const translations = {
  homepage_title: `Expérience en ligne sur l'audition`,
  homepage_description: `<p>Bonjour,</p>
      <p>Vous vous apprêtez à commencer une expérience en ligne sur l'audition organisée par Arnaud Norena, directeur de recherche au CNRS, laboratoire de Neurosciences Sensorielles et Cognitives, Marseille. Pour toutes informations complémentaires, vous pouvez contacter Arnaud par <a class="ui label" href="mailto:arnaud.norena@univ-amu.fr"><i class="mail icon"></i> email</a>.</p>
      <p><strong>Avant toute chose, nous souhaitons vous remercier de votre participation à cette recherche !</strong></p>
      <p>Aucune information identifiante ne vous sera demandée. Assurez-vous de réaliser l'expérience dans de bonnes conditions, c'est-à-dire d'avoir le temps nécessaire pour aller jusqu'au bout (20 minutes environ), être motivé et en bonne forme, et vous trouver dans un endroit calme.</p>
      <p>Le test consiste à évaluer des sons selon une échelle visuelle allant de très plaisant à très déplaisant :</p>
      <ul>
        <li>Si le son présenté est celui d'un aboiement de chien et que vous trouvez ce son très désagréable, alors vous devez cliquer à l'extrémité droite de l'échelle.</li>
        <li>Si le son présenté est celui du vent dans la forêt et que vous trouvez ce son très agréable, alors vous devez cliquer à l'extrême gauche de l'échelle.</li>
        <li>Si le son présenté est neutre, vous devez cliquer au milieu de l'échelle.</li>
      </ul>
      <p>En général, les sons sont plus ou moins agréables ou désagréables, donc vous devez utiliser toute la longueur de l'échelle pour donner votre réponse. Tous les sons seront présentés à un niveau sonore confortable.</p>`,
  homepage_startExperiment: `Démarrer l'expérience`,
  userInfo_description: `Cette page consiste à vous demander des informations sur vous et votre audition.`,
  userInfo_ageLabel: `Quel âge avez-vous ?`,
  userInfo_nationalityLabel: `Quelle est votre nationalité ?`,
  userInfoListening_deviceLabel: `Qu'utilisez-vous pour écouter les sons de cette expérience ?`,
  userInfoListening_deviceHeadset: `Casque`,
  userInfoListening_deviceEarphones: `Écouteurs`,
  userInfoListening_deviceSpeakers: `Hauts-parleurs`,
  userInfoListening_hearingIssuesLabel: `Selon vous, avez-vous des problèmes d'audition ? <i data-content="Faites-vous répéter souvent, avez-vous des problèmes pour comprendre la parole dans le bruit, etc." class="info circle icon"></i>`,
  common_yes: `Oui`,
  common_no: `Non`,
  common_dontKnow: `Je ne sais pas`,
  userInfoListening_tinnitusLabel: `Avez-vous des acouphènes (bourdonnements ou sifflements d'oreille) chroniques (la plupart du temps dans la journée) ?`,
  userInfo_hypersensitivityLabel: `Souffrez-vous d'hyperacousie ?`,
  userInfo_hypersensitivityDescription: `L'hyperacousie est une condition qui est définie par le fait que les sons (au moins certains d'entre eux) sont ressentis comme étant trop forts et/ou désagréables et/ou douloureux, indépendamment de leur signification et de leur source sonore (des bruits brefs et forts, bruits de vaisselle qui s'entrechoque par exemple, sont perçus comme trop forts et/ou douloureux), alors que ces mêmes sons ne produisent pas ou peu de gêne chez les autres personnes. L'hyperacousie est un trouble différent de la misophonie. Contrairement à l'hyperacousie, la misophonie est liée à la signification et la source des sons (exemple : bruits de mastication, voir ci-dessous pour une définition plus complète).`,
  userInfo_soundsReactionsLabel: `Souffrez-vous de misophonie ?`,
  userInfo_soundsReactionsDescription: `Certains sons particuliers, tels que des sons de mastication ou des sons répétitifs (clics de stylo, tapotement des doigts sur la table, etc.) réalisés par d'autres personnes, qui produisent un sentiment de colère et/ou d'anxiété et/ou de dégoût.`,
  userInfo_soundsReactionsListLabel: `Quels sont les sons qui déclenchent ces réactions ? (séparés par des virgules)`,
  userInfo_soundsReactionsListPlaceholder: `Bruits de klaxon, grincements de dents`,
  userInfo_nextForm: `Passer au second formulaire`,
  noiseTolerance_title: `QUESTIONNAIRE POUR ÉVALUER LA DIMINUTION DE LA TOLÉRANCE AU BRUIT`,
  noiseTolerance_description: `<p><em>Auteurs : Siepsiak, M., Śliwerski, A., Dragan, W. Ł.</em></p>

  <p>Pour certains sons, certaines personnes sont moins sensibles, alors que d’autres sont plus sensibles.</p>

      <p>Y a-t-il des sons que vous trouvez particulièrement pénibles ?</p>

      <p>Veuillez indiquer dans quelle mesure vous êtes en accord ou en désaccord avec les déclarations
        suivantes.</p>`,
  noiseTolerance_completelyDisagree: `Je ne suis pas du tout d'accord`,
  noiseTolerance_disagree: `Je ne suis pas d'accord`,
  noiseTolerance_neutral: `Ni d'accord ni pas d'accord`,
  noiseTolerance_agree: `Je suis d'accord`,
  noiseTolerance_completelyAgree: `Je suis tout à fait d'accord`,
  noiseTolerance_statement1: `Certains sons me dérangent tellement que j’ai du mal à contrôler mes émotions.`,
  noiseTolerance_statement2: `Les sons déplaisants me donnent l’impression d’être submergé(e).`,
  noiseTolerance_statement3: `Je deviens anxieux à la simple pensée d’un son désagréable.`,
  noiseTolerance_statement4: `Je crois que mes réactions aux sons sont exagérées, mais je ne peux pas m’en défaire.`,
  noiseTolerance_statement5: `Lorsque j’entends des sons déplaisants, je commence à sentir des émotions dans mon corps (par exemple : je transpire, je ressens de la douleur, de la pression, mes muscles se tendent).`,
  noiseTolerance_statement6: `Je commence à ressentir de la colère dès que je vois un objet/animal/personne qui pourrait produire un son désagréable.`,
  noiseTolerance_statement7: `Je fais beaucoup d'efforts pour contrôler mes émotions lorsque j'entends un son désagréable.`,
  noiseTolerance_statement8: `Si je le peux, j'évite de rencontrer certaines personnes à cause des bruits qu'elles produisent.`,
  noiseTolerance_statement9: `Je trouve certains sons produits par le corps humain insupportables.`,
  noiseTolerance_statement10: `Je sens que mon état mental s'aggrave si je ne peux pas quitter un endroit où il y a un son désagréable.`,
  noiseTolerance_statement11: `Je réfléchis souvent à des techniques pour masquer ou noyer les sons désagréables.`,
  noiseTolerance_statement12: `Certains sons désagréables me mettent immédiatement en colère.`,
  noiseTolerance_statement13: `Je crains que les sons désagréables puissent avoir un impact sur mon avenir.`,
  noiseTolerance_statement14: `Lorsque je rencontre d'autres personnes, je suis parfois irrité par la présence de sons désagréables.`,
  noiseTolerance_configureSound: `Configurer le son pour l'expérience`,
  soundConfig_description: `<p>Nous allons maintenant ajuster le niveau du son pour qu'il soit présenté à un niveau confortable, ni trop faible, ni trop fort. Vous pouvez régler le volume en déplaçant le curseur ci-après.</p>
      <p>Vous devez mettre le son de votre appareil au volume maximum.</p>`,
  common_playSound: `Jouer le son`,
  common_replaySound: `Rejouer le son`,
  common_soundPlaying: `Lecture du son en cours...`,
  soundConfig_startTraining: `Commencer l'entraînement`,
  soundTraining_description: `<p>Les sons qui suivent sont des sons d'entraînement. Cela vous permet de tester si le volume que vous avez choisi à l'étape précédente vous convient, ou si vous avez besoin de le reconfigurer.</p>

      <p>Une fois ces quelques essais effectués, vous allez pouvoir démarrer l'expérience.</p>`,
  common_veryPleasant: `Très agréable`,
  common_neutral: `Neutre`,
  common_veryUnpleasant: `Très désagréable`,
  soundTraining_nextSound: `Passer au son d'essai suivant`,
  soundTraining_startTests: `Commencer les tests`,
  soundTraining_reconfigureSound: `Reconfigurer le volume des sons`,
  soundTests_description: `<p>Le test peut maintenant démarrer. Vous devez juger les sons présentés selon une échelle agréable - désagréable. Si le son est très agréable, vous devez cliquer à l’extrême gauche de l'échelle. Si le son est très désagréable, vous devez cliquer à l'extrême droite de l'échelle. Si le son est neutre, vous devez cliquer au milieu de l'échelle. <strong>La plupart des sons sont plus ou moins agréables ou désagréables, vous devez donc utiliser toute la longueur de l'échelle pour répondre.</strong></p>

      <p>Les sons tests sont présentés trois fois dans un ordre aléatoire.</p>
      <p>Attention : une fois votre réponse enregistrée, il ne sera plus possible de la modifier !</p>

      <p>Bon courage et merci de votre participation !</p>`,
  soundTests_experimentInProgress: `Expérience en cours...`,
  soundTests_experimentOver: `Expérience terminée !`,
  soundTests_nextSound: `Passer au son suivant`,
  soundTests_finishExperiment: `Terminer l'expérience`,
  end_description: `Les données ont été automatiquement recueillies, merci !`,
  end_warningMessage: `Les données de l'expérience n'ont pas pu être recueillies. Veuillez revenir sur cette page ultérieurement (e.g. le lendemain), ou envoyer le texte ci-après directement à la personne en charge de l'expérience :`
}

export default translations
